Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: How to build ext-modern-all.js from the npm packages?

Hybrid View

Previous Post Previous Post   Next Post Next Post
  1. #1
    Sencha User
    Join Date
    Oct 2013
    Posts
    56

    Default How to build ext-modern-all.js from the npm packages?

    I am using bootstrap files "ext-all.js" and "ext-modern-all.js".
    Is it possible to build this files from the extjs npm packages?
    Previously I can do this executing "sencha ant bootstrap".

  2. #2
    Ext Support Team
    Join Date
    Jan 2018
    Posts
    568

    Default

    Hello,

    Thank you for contacting Sencha Support!

    I will reach out to the Product Architect team for this and get back to as soon as there is a response from them.

    Regards,
    Kumar
    Sencha Support.

  3. #3
    Sencha User
    Join Date
    Sep 2007
    Location
    Phoenix AZ
    Posts
    120

    Default

    Quote Originally Posted by rakumar View Post
    Hello,

    Thank you for contacting Sencha Support!

    I will reach out to the Product Architect team for this and get back to as soon as there is a response from them.

    Regards,
    Kumar
    Sencha Support.
    Remember the old days when ExtJS (Sencha) employees would answer questions on the forum?

  4. #4

    Join Date
    Jan 2008
    Location
    Levittown, PA
    Posts
    364

    Default

    Quote Originally Posted by mcg1103 View Post
    Remember the old days when ExtJS (Sencha) employees would answer questions on the forum?

    Those were the days!

  5. #5
    Sencha User
    Join Date
    Sep 2015
    Posts
    36

    Default

    Same question but for the classic toolkit.

  6. #6
    Sencha User
    Join Date
    Aug 2010
    Posts
    315

    Default

    Same question, why you dont just provide a full download of ExtJS 7?

  7. #7
    Sencha Premium Member
    Join Date
    Aug 2013
    Location
    Australia
    Posts
    510

    Default

    They are on https://sencha.myget.org/feed/Packages/early-adopter
    but I found the cmd is old, which would not work with anything later than 7.0.0.116
    you could get CMD from myget and 7.0.0.116 from sencha support portal.

    using ext-gen app -i (https://docs.sencha.com/extjs/7.0.0/...n_tooling.html) also gets 7.0.0.116 working, just accept most of the defaults.

  8. #8
    Sencha User
    Join Date
    Oct 2013
    Posts
    56

    Default

    I don't have access to the support portal. where I can download 7.0 trial package?

  9. #9
    Sencha Premium Member
    Join Date
    Aug 2013
    Location
    Australia
    Posts
    510

  10. #10
    Sencha User
    Join Date
    Oct 2013
    Posts
    56

    Default

    By this link Sencha only provides access to the npm repository.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •